PStringToString::Initialiser Struct Reference

Structure for static array initialiser for class. More...

`#include <pstring.h>`

## Public Attributes

const char * | key
| String key for string. More...
const char * | value
| String value for string. More...

## Detailed Description

Structure for static array initialiser for class.

## Member Data Documentation

## key

const char* PStringToString::Initialiser::key

String key for string.

## value

const char* PStringToString::Initialiser::value

String value for string.

The documentation for this struct was generated from the following file:

- pstring.h